<STYLE TYPE="text/css">
<body>
BODY, 
	{
	text-indent: 0mm;
	color: #000099;
	font-size: 100%;
	font-family: Georgia, Times New Roman, Times Roman, serif;
	background-color: ffffcc;
	border: 0 px;
	margin: 0px;
	padding: 0px;
	
}

TD{
	text-indent: 0mm;
	color: #000099;
	font-size: 100%;
	font-family: Georgia, Times New Roman, Times Roman, serif;
		border: 0 px;
	margin: 0px;
	padding: 0px;
	
}

h1 {
	color: #000099;
	font-size: 200%;
	font-family: verdana, arial, san-serif;
	margin : 0.4em 5px 0.4em 5px;
	}

h2 {
	text-indent: 0mm;
	color: #000099;
	font-size: 140%;
	font-family: verdana, arial, san-serif;
	vertical-align : top;
	margin : 0.8em 5px 0px 5px;
}

h3 {
	text-indent: 0mm;
	color: #000099;
	font-size: 110%;
	font-family: verdana, arial, san-serif;
	margin : 0.8em 5px 0px 5px;
	vertical-align : top;
}

h4 {
	text-indent: 0mm;
	color: #000099;
	font-size: 90%;
	font-family: verdana, arial, san-serif;
	margin : 0.8em 5px 0px 5px;
}

h5 {
	text-indent: 0mm;
	color: #000099;
	font-size: 95%;
	font-family: verdana, arial, san-serif;
	margin: 0.8em 5px 0px 5px;
	font-style: normal;
	font-weight: lighter;
}

p {
	color: #000099;
	font-size: 100%;
	font-family: Georgia, Times New Roman, Times, serif;
	margin : 0.8em 5px 0px 5px;
}

blockquote{
	color: #000099;
	font-size: 85%;
	font-family: Georgia, Times New Roman, Times, serif;
	margin : 0.8em 10% 0px 10%;
	margin-left : 10%;
	margin-right : 10%;
	margin-top : 0.8em;
	margin-bottom : 0px;
}

ul {
	margin: 0px 5px 0px 1.3 em;
	list-style: disc outside;
	font: 85%;
}

li {
	text-indent: 0mm;
	color: #000099;
	font-size: 90%;
	font-family: verdana, arial, san-serif;
	list-style : disc outside;
}

.resize50{
	font-size: 50%;
}
.resize50normal{
	font-size: 50%;
	font-weight: normal
	}

.size65{
	font-size: 65%:
}
.size70{
	font-size: 70%:
}
.h1s {text-indent: 0mm; color: #000099; font-size: 50%; font-weight:normal; font-family: verdana, arial, san-serif}
.h2s {color: #000099; font-size: 65%; font-weight: normal; font-family: verdana, arial, san-serif}

.h3s {color: #000099; font-size: 70%; font-weight: normal; font-family: verdana, arial, san-serif}

.topcells {
	background-color : ffffcc;
	width : 100%;
	border : 0px
	margin : 0px
	padding : 0px;
	border-color : ffffcc;
	min-width : 500px;
}

.toprightcells {
	background-color : ffffcc;
	border : 0px
	margin : 0px
	padding : 0px;
	border-color : ffffcc;
	}
	
.bottomcells{
	background-color : ffffcc;
	width : 100%;
	border :0px;
	margin :0px;
	padding : 3px;
	min-width : 500px;
	border-color :  ffffcc;
}
.leftcells{
	background-color : ffffcc;
	width : 23%;
	border :0px;
	margin :0px;
	padding : 5px;
	min-width : 115px;
	border-color :  ffffcc;
}
.rightcells{
	background-color : ffffcc;
	width : 23%;
	border : 0px;
	margin :0px;
	padding : 5px;
	min-width : 115px;
	border-color :  ffffcc;
}
.maincells{
	width: 54%
	background-color : White;
	border: 1px solid;
	margin: 0px;
	padding: 5px;
	min-width: 270px;
	border-color: #000099;
}


	

</body>
</STYLE> 

